Can't install Zimbra 8.8.8 GA

Ask questions about your setup or get help installing ZCS server (ZD section below).
ehangeto4
Posts: 1
Joined: Sat Sep 19, 2020 5:54 pm

Can't install Zimbra 8.8.8 GA

Postby ehangeto4 » Sat Sep 19, 2020 6:12 pm

Hi Everybody,

I'm having trouble installing Zimbra on a new Ubuntu VM. I tried to post over on the Zimbra Forums but can't register due to "Confirmation code - invalid" forum issue.

I hope someone has come across this before. Any ideas?

I'd really like to give Zimbra a go, otherwise i'll try mailcow.

Configuring package repository install.sh: line 214: checkPackages: command not found

Select the packages to install Checking required space for zimbra-core

Installing: zimbra-core

The system will be modified. Continue? [N] y
SHAREit Appvn

Beginning Installation - see /tmp/install.log.OPi0bIzf for details...

./util/modules/packages.sh: line 46: locatePackage: command not found zimbra-core is missing. ERROR

Unable to find missing packages in repository. System is not modified. root@server1:~/temp/zcs-8.8.8_GA_2009.UBUNTU16_64.20180322150747#>


phoenix
Ambassador
Ambassador
Posts: 26700
Joined: Fri Sep 12, 2014 9:56 pm
Location: Liverpool, England

Re: Can't install Zimbra 8.8.8 GA

Postby phoenix » Sun Sep 20, 2020 12:18 pm

The current version of ZCS is: 8.8.15 GA Release - is there any specific reason you're not installing that version?
Regards

Bill

Rspamd: A high performance spamassassin replacement

Per ardua ad astra

Return to “Installation and Upgrade”

Who is online

Users browsing this forum: No registered users and 8 guests